*
{
margin: 0;
padding: 0;
}
body
{
	margin: 0;
	padding: 0;
	background: #F8F8F8 url(images/pagebc.gif);
	text-align: center;
}

#top
{
	margin: 0px;
	padding: 0px;
	background: White;
}
#out
{
	width: 770px;
	_width: 774px;
	margin: 0 auto;
	border: 1px solid #6B6B6B;
	text-align: left;
	background: #64A4D8;
}

#left
{
float: left;
width: 200px;
margin:0;
padding:0;	
}
#left_content
{
	margin: 0;
	padding: 15px 3px 0 5px;
}
.box_head_orange
{
	padding: 0 0 0 30px;
	color: #FFA500;
	background: url(images/left_orange.jpg) no-repeat;
	font-size: 1.4em;
	font-family: cursive;
}
.box_head_green
{
	padding: 0 0 0 30px;
	color: #7EAE62;
	background: url(images/left_green.jpg) no-repeat;
	font-size: 1.4em;
	font-family: cursive;
}
.box_head_blue
{
	margin:0px;
	padding: 0 0 0 30px;
	color: #366EBF;
	background: url(images/left_blue.jpg) no-repeat;
	font-size: 1.4em;
	font-family: cursive;
}
.box
{
	width: 190px;
	margin: 0 0 1.5em 0;
}
.box_top 
{
	height: 7px;
	background: url("images/left_box_top.jpg") no-repeat bottom;
}
.box_content 
{
	background: White url("images/left_box_content.jpg") no-repeat bottom;
	padding: 10px 5px 10px 5px;
}
.box_bottom 
{
	height: 7px;
	background: url("images/left_box_bottom.jpg") no-repeat;
}
.more a {
	padding: 0 0.1em 0.1em 120px;
	font-weight: bold;
	text-align: right;
}
.more a:hover
{
	text-decoration: underline;
	color: #D2D2D2;
}

#main
{
	width: 550px;
	_width: 554px;
	padding: 0.5em;
	background: #D2D4D3;
	float: right;
}
#main_content
{
	margin: 0;
	padding: 0.5em 0.5em 1em 0.5em;
	background: #F8F8F8;
	border: 2px solid Silver;
}
#foot
{
	padding: 0px;
	background: White;
	clear: both;
}
#foot .left{
	width: 200px;
	float: left;
	padding: 10px 10px 10px 10px;
}
#foot .right{
	width: 500px;
	float: right;
	padding: 10px 10px 10px 10px;
	text-align: right;
}
hr.cleaner
{
      float:none;
		clear:both;
      height:1px;
      margin: -1px 0 0 0; padding:0;
      border:none;
      visibility: hidden;
}

#navbar {
	width: 770px;
	_width: 772px;
	height: 35px;
	font: 14px Georgia, Times, serif;
	background: url(images/menubc.gif) repeat-x;
	overflow: hidden;
	text-align: right;
	margin:0;
}
#navbar ul
{
	text-align: right;
}
#navbar li {
	float: right;
	padding: 0 5px 0 5px;
	margin: 0px;
	background: url(images/menu_separator.jpg) no-repeat;
}
#navbar li a {
	display: block;
	padding: 5px 0 0.25em 15px;
	color: #000;
	font-weight: bold;
}
#navbar a:hover
   {
	color: Green;
	background: url(images/menubchov.gif) no-repeat 12px 0px;
}

#lng {
	height: 50px;
	width: 200px;
	background: url(images/lng_bc.jpg) repeat-x;
	overflow: hidden;
	text-align: right;
	margin: 10px 0 0 0;
}
#lng ul
{
	text-align: center;
}
#lng li {
	float: left;
	padding: 14px 5px 10px 20px;
	margin: 0px;
}
#lng li a {
	display: block;
}
#main_content .left{
	width: 220px;
	float: left;
	position: relative;
}
#main_content .right{
	width: 250px;
	float: right;
}
#main_content .whole
{
	width: 95%;
	position: relative;
	padding-left: 30px;
	margin-bottom: 30px;
}
.no-space {
	float: none;
	clear: both;    
	margin: 0px;
   padding: 0px;
  }
.clear{
	float: none;
	clear: both;
}
.clear2{
	float: none;
}
.space1{
	  margin-top: 1em;
}
.space2{
	  margin-top: 2em;
}
.space3{
	  margin-top: 5em;
}
.floatleft
{
	float: left;
	margin: 0px 7px 0px 0px;
	border: 1px solid #666;
	padding: 1px;
}
.orange{
	color: #FFA500;	
}
.blue{
	color: #366EBF;	
}	
.green{
	color: #7EAE62;
}

/* IE5/Mac hacks */
/*\*//*/
#navbar {padding-top: 0.75em; height: 1.66em;}
#navbar li a {display: inline;}
/**/

